* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.a-989_g:after { display: table; content: ''; clear: both; }

.zlkmi_495__lsybe { clear: both; }

.upvt_300-tmjt { width: 1000px; margin: 0 auto; }


.q-956_g
{
	display: block;
}

.q-956_g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.upvt_300-tmjt
{
	margin-top: 70px;
}

.li-110_lyie 
{
	display: table;
	position: relative;
}



.lpe_724-tchd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lpe_724-tchd > a
{
	display: block;
	float: left;
}

.lpe_724-tchd > a.g-213_d
{
	margin-right: 10px;
}

.lpe_724-tchd > a.d-78_cjhlf
{
	margin-right: 10px;
}


.lpe_724-tchd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lpe_724-tchd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lpe_724-tchd > a.g-213_d > div > span
{
	background-image: url(../images/FB.png);
}

.lpe_724-tchd > a.d-78_cjhlf > div > span
{
	background-image: url(../images/X.png);
}

.lpe_724-tchd > span.dj_550__t
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.htyf-768_w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.n_550-x { background-color: #171717; }

.n_550-x .jzlw-850_s 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.n_550-x .ahc_360-ytj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.n_550-x .ahc_360-ytj > .zcx-724_jgrur
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ahc_360-ytj .n_307-maq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cv_581-boiv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cv_581-boiv > .hcfn_924-hq 
{
	float: right;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c.active > .qegdc_899__kcksb
{
	visibility: visible;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li
{
	display: block;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a:hover > .fq-276_ec > .scei_69-h
{
	 
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .g_369-hbxx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a:hover > .g_369-hbxx
{
	text-decoration: underline;
}




.hcfn_924-hq > .a_950-c > .jjkq-382_ndgdm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hcfn_924-hq > .a_950-c.active > .jjkq-382_ndgdm
{
	background: #f5f5f5;
}


.hcfn_924-hq > .a_950-c > .jjkq-382_ndgdm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cv_581-boiv .ohzhh_991-t
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cv_581-boiv .ohzhh_991-t > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cv_581-boiv .a_950-c.active .ohzhh_991-t > span
{
	color: #171717;
}



.cv_581-boiv .b_692__j
{
	height: 24px;
	width: 34px;
}

.cv_581-boiv .b_692__j > .auv_899-ukah
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cv_581-boiv .a_950-c.active .b_692__j > .auv_899-ukah
{
	border:1px solid #171717;
}

.cv_581-boiv .b_692__j > .auv_899-ukah > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.scq-969_iwg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.scq-969_iwg > .zdezc_692__pjxy
{
	display: table;
	margin-top: 70px;
}



.scq-969_iwg > .zdezc_692__pjxy > *
{
	display: table-cell;
	vertical-align: middle;
}

.scq-969_iwg > .zdezc_692__pjxy > .dbu_48__h
{
	width: 440px;
	max-width: 440px;
}

.scq-969_iwg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.scq-969_iwg > h1 .gfjvq_274__qjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.scq-969_iwg > .ak_230-hgi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dbu_48__h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.dbu_48__h > .pbej_459__pxzd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pbej_459__pxzd.x-183_rftxa
{
	margin-right: 100px;
}


.pbej_459__pxzd > h3.g-567_ixg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pbej_459__pxzd.x-183_rftxa > h3.g-567_ixg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dbu_48__h > .pbej_459__pxzd .r_202__uft
{
	
}


.pbej_459__pxzd .vfrr_526-cd
{
	display: none;
}


.pbej_459__pxzd .r_202__uft.gkkq_336__cs
{
	margin-top: 20px;
}

.pbej_459__pxzd .r_202__uft .l_44__i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pbej_459__pxzd.x-183_rftxa .r_202__uft .l_44__i
{
	font-size: 16px;
	font-weight: normal;
}



.pbej_459__pxzd .r_202__uft > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pbej_459__pxzd.x-183_rftxa .r_202__uft > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pbej_459__pxzd .r_202__uft .jka-41_u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pbej_459__pxzd.x-183_rftxa .r_202__uft .jka-41_u
{
	max-width: 384px;
	font-size:16px;
}

.pbej_459__pxzd .euf-923_bl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pbej_459__pxzd.x-183_rftxa .euf-923_bl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mtxk_619-jg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mtxk_619-jg > .nhfpg_493__c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mtxk_619-jg > .nhfpg_493__c.dmwoc-332_kcub
{
	right: -10px;
	top:-10px;
}

.mtxk_619-jg > .nhfpg_493__c.qbwhf_329-bgf
{
	top:0px;
	right: -20px;
}

.mtxk_619-jg > .nhfpg_493__c > .bs_611-fckno
{
	display: table-cell;
	vertical-align: middle;
}


.mtxk_619-jg > .nhfpg_493__c .dktz-548_hbbr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mtxk_619-jg > .nhfpg_493__c .bipg_405__gn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iq_306-ubph > .mtxk_619-jg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.scq-969_iwg > .zdezc_692__pjxy > .rls_603-kdbt
{
	width: 280px;
}


.rls_603-kdbt > .ftrl-451_ghu
{
    font-size: 16px;
    line-height: 180%;
}


.rls_603-kdbt > .ftrl-451_ghu > b, .rls_603-kdbt > .ftrl-451_ghu > h2, .rls_603-kdbt > .ftrl-451_ghu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rls_603-kdbt > .ftrl-451_ghu > ol
{
	padding-left: 20px;
}


main
{
	
}


.w_272__c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cxjhf-944_knb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cxjhf-944_knb > li
{
	display: inline-block;
}

.cxjhf-944_knb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.cxjhf-944_knb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cxjhf-944_knb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cxjhf-944_knb > li.active > a
{
	color: #545454;
}




.hysic_146-qjyj 
{ 
	margin-bottom: 50px; 

}



.hysic_146-qjyj > .f-910_zty
{
	 padding: 30px;
	overflow: hidden;
}


.hysic_146-qjyj > .f-910_zty:after { display: table; content: ''; clear: both; }




.hysic_146-qjyj h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hysic_146-qjyj h1 .gfjvq_274__qjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hysic_146-qjyj h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hysic_146-qjyj h2:first-child
{
	padding-top: 0px;
}

.hysic_146-qjyj .f-910_zty > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hysic_146-qjyj .f-910_zty > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hysic_146-qjyj h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.hysic_146-qjyj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hysic_146-qjyj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hysic_146-qjyj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f-910_zty ul { margin-top: 12px; }


.f-910_zty ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f-910_zty ul.clear > li, .f-910_zty ol.clear > li 
{
	clear: both;
}

.f-910_zty ul.clear > li:after, .f-910_zty ol.clear > li:after { display: block; content: ''; clear: both; }


.f-910_zty ul.fs_360__hii
{
	margin-top: 0px !important;
}

.f-910_zty ul.fs_360__hii > li 
{
	margin-left: 0px !important;
}

.f-910_zty ol { margin-left: 20px; margin-top: 12px; }

.f-910_zty ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f-910_zty ul.list-recomend
{
	
}

.f-910_zty ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f-910_zty ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f-910_zty ul.list-recomend > li .dscr_img .date, .f-910_zty ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f-910_zty ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f-910_zty .i-686_pd > .xo_471__apdg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f-910_zty .i-686_pd > .djjio_364__l
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.hysic_146-qjyj > .f-910_zty.w_272__c.widmf-102_yqf 
{
	margin-bottom: 50px;
}


.hysic_146-qjyj > .f-910_zty.w_272__c.widmf-102_yqf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.widmf-102_yqf table.lgzs-110_hjqva th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.widmf-102_yqf table.lgzs-110_hjqva tfoot td b
{
	text-align: center;
}


.widmf-102_yqf table.lgzs-110_hjqva td
{
	width: 50%;
}


.hysic_146-qjyj table { border-collapse: separate; border-spacing: 3px; }

.hysic_146-qjyj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hysic_146-qjyj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lgzs-110_hjqva
{
	width: 100%;
}

table.lgzs-110_hjqva td
{
	padding: 0;
}

table.lgzs-110_hjqva a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lgzs-110_hjqva a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.ne_190__wb
{
	width: 100%;
}


table.ne_190__wb th
{
	text-align: left;
	font-weight: bold;
}

table.ne_190__wb th.qmr-708_snzj
{
	max-width: 200px;
}
table.ne_190__wb th.xkl_487-d
{
	max-width: 100px;
}
table.ne_190__wb th.eje_588-thbsj
{
	
}

table.ne_190__wb td
{
	padding: 5px 10px;
}

table.ne_190__wb tr.f_928__g td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.ne_190__wb tr.f_928__g td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.ne_190__wb tr.f_928__g td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.ne_190__wb tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.ne_190__wb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.upcl_678-fifo.tthw-674_cd
{ 
	margin-bottom: 50px; 

}


.upcl_678-fifo.tthw-674_cd h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ai_99__by
{
	padding: 30px;
}


.upcl_678-fifo ul
{
	display: block;
}

.upcl_678-fifo ul.fs_360__hii > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.upcl_678-fifo ul.fs_360__hii > li:after
{ display: table; content: ''; clear: both; }



.upcl_678-fifo ul.fs_360__hii > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.upcl_678-fifo ul.fs_360__hii > li:not(:last-child)
{
	padding-top: 30px;
}


.upcl_678-fifo ul.fs_360__hii > li:last-child, .upcl_678-fifo.gxius-45_gkdhd .f-910_zty ul > li:last-child
{
	margin-bottom: 0px;
}


.upcl_678-fifo ul.fs_360__hii > li .xay_137-dxgxf
{
	margin-bottom: 12px;
}

.upcl_678-fifo ul.fs_360__hii > li .xay_137-dxgxf > i
{
	font-size: 18px;
	font-style: italic;
}

.upcl_678-fifo ul.fs_360__hii > li .g_219__akbz
{
	float: left;
}


.upcl_678-fifo ul.fs_360__hii > li .g_219__akbz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.upcl_678-fifo ul.fs_360__hii > li .bx_654-uidad
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.upcl_678-fifo ul.fs_360__hii > li .item_rev
{
	display: none;
}

.upcl_678-fifo .dvz-925_jcnq
{
	margin-top: 20px;
	text-align: center;
}



.upcl_678-fifo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e_818__hajvm.tthw-674_cd
{ 
	margin-bottom: 50px; 

}

.e_818__hajvm.tthw-674_cd h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e_818__hajvm.tthw-674_cd ul
{
	display: table;
	width: 100%;
}

.e_818__hajvm.tthw-674_cd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e_818__hajvm.gxius-45_gkdhd .f-910_zty ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e_818__hajvm ul > li:last-child, .e_818__hajvm.gxius-45_gkdhd .f-910_zty ul > li:last-child
{
	margin-bottom: 0px;
}


.e_818__hajvm ul > li .acs-763_uvac
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.e_818__hajvm ul > li .gentq_193-jcn
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.e_818__hajvm ul > li .gentq_193-jcn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e_818__hajvm ul > li .akdp_854-tja
{
	margin-bottom: 12px;
}

.e_818__hajvm ul > li .dtdh_626__vjd
{
	color: #777777;
}



.e_818__hajvm .cco_224__hb
{
	margin-top: 20px;
	text-align: center;
}




.g-91_jugy 
{ 
	margin-bottom: 50px;
}

.g-91_jugy .auov_873__hdz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.g-91_jugy .auov_873__hdz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.g-91_jugy .auov_873__hdz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.g-91_jugy .w_188-sht 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_600__txig
{
	display: block;
	line-height: 130%;

}

.i_600__txig > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_600__txig > div > dt
{
	display:inline-block;
}

.i_600__txig > div > dd
{
	display:inline;
}

.g-91_jugy .o_745-bb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.g-91_jugy h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sgdc_876__ame {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sgdc_876__ame > .hwivy_940-tth
{
	display: table;
	width: 100%;
}


.sgdc_876__ame > .hwivy_940-tth > *
{
	display: table-cell;
	vertical-align: top;
}


.sgdc_876__ame .mtxk_619-jg > img
{
	max-width: 400px;
}



.i_737__gdswc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ffu-431_uvxez
{
	display: block;
	margin-right: 40px;
}


.ffu-431_uvxez li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ffu-431_uvxez li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ffu-431_uvxez li a:hover
{
	text-decoration: underline;
}

.axb_275-fqqgh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.axb_275-fqqgh .mja-217_nklal
{
	display: block;
	text-decoration: none;
}

.axb_275-fqqgh .mja-217_nklal .gfjvq_274__qjh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.axb_275-fqqgh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.axb_275-fqqgh .q_366__n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.q_366__n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.q_366__n a:hover
{
	text-decoration: underline;
}



.axb_275-fqqgh .u_682-hae
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.axb_275-fqqgh .nponv_496-dcw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rz-525_jqfs
{
	padding: 30px;
    overflow: hidden;
}


.rz-525_jqfs > .acjdt-293_gj
{
	float: right;
	width: 50%;
}

.rz-525_jqfs > .acjdt-293_gj > .d_654__xsh
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rz-525_jqfs > .acjdt-293_gj > .d_654__xsh > .i_600__txig
{
	margin-top: 20px;
}

.rz-525_jqfs > .dv_42-g
{
	float: left;
	width: 50%;
}

.rz-525_jqfs > .dv_42-g form
{
	display: block;
	width: 100%;
}

.rz-525_jqfs > .dv_42-g .bz_347__zcyca
{
	margin-top: 20px;
}

.rz-525_jqfs > .dv_42-g .eslsh_375__to
{
	display: none;
}


.rz-525_jqfs > .dv_42-g .bz_347__zcyca label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rz-525_jqfs > .dv_42-g .bz_347__zcyca input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rz-525_jqfs > .dv_42-g .bz_347__zcyca textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rz-525_jqfs > .dv_42-g .bz_347__zcyca .egv-127_nvfyo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rz-525_jqfs > .dv_42-g .aemim_568__ajld
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.upvt_300-tmjt { width: 100%; }
	
.n_550-x { text-align: center; }
	
	
	
	
.n_550-x .ahc_360-ytj
	{
		
		
	}

	
	

	
	
	
	.lpe_724-tchd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lpe_724-tchd > a
{
	
}

	
.lpe_724-tchd > a.d-78_cjhlf
{
	margin-right: 0px;
}
	
.lpe_724-tchd > a > div
{
    width: 24px;
	height: 24px;
}

.lpe_724-tchd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lpe_724-tchd > a.g-213_d > div > span
{
	
}

.lpe_724-tchd > a.d-78_cjhlf > div > span
{
	
}


.lpe_724-tchd > span.dj_550__t
{
	display: none;
}
	

	
	
	.htyf-768_w
	{
		width: auto;
	}
	
	
	.cv_581-boiv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cv_581-boiv > .hcfn_924-hq > .a_950-c:not(.active)
	{
		position: relative;
	}
	
	
		.cv_581-boiv > .hcfn_924-hq > .a_950-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hcfn_924-hq > .a_950-c > .jjkq-382_ndgdm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb
	{
		
		display: none;
	}
	


.cv_581-boiv > .hcfn_924-hq > .a_950-c.active > .qegdc_899__kcksb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul
{
	display: block;
	max-height:300px;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li
{
	
}
	
	
.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .g_369-hbxx
{
	font-size: 14px;	
}
	
	
	
.hcfn_924-hq > .a_950-c > .jjkq-382_ndgdm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hcfn_924-hq > .a_950-c.active > .jjkq-382_ndgdm > *
{
	font-size: 16px;
}	
		
.hcfn_924-hq > .a_950-c:not(.active) > .jjkq-382_ndgdm > .ohzhh_991-t
{
	display: none;
}
	
	
	
.cv_581-boiv .b_692__j
{
	width: 24px;
}

.cv_581-boiv .b_692__j > .auv_899-ukah
{
	width: 24px;
	height: 24px;
}
	
	
.cv_581-boiv .a_950-c:not(.active) .b_692__j > .auv_899-ukah
{
	margin-left: 0px;
}

.cv_581-boiv .a_950-c.active .b_692__j > .auv_899-ukah
{
	border:1px solid #171717;
}

.cv_581-boiv .b_692__j > .auv_899-ukah > img
{
	height: 24px;
}
	

.n_550-x .ahc_360-ytj > .zcx-724_jgrur
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ahc_360-ytj .n_307-maq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cv_581-boiv.dmwoc-332_kcub
	{
		float: none;
	}
	
.cv_581-boiv.dmwoc-332_kcub > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cv_581-boiv .xay_137-dxgxf
	{
		line-height: 18px;
	}
	
	.cv_581-boiv .b_692__j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cv_581-boiv .b_692__j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.scq-969_iwg {
    padding: 30px 20px;
	}
	
	.scq-969_iwg > .zdezc_692__pjxy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.scq-969_iwg > .zdezc_692__pjxy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.scq-969_iwg > .zdezc_692__pjxy > .iq_306-ubph
	{
		padding-top: 10px
	}
	
	.scq-969_iwg > .zdezc_692__pjxy > .dbu_48__h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dbu_48__h > .pbej_459__pxzd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iq_306-ubph > .mtxk_619-jg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.scq-969_iwg > .zdezc_692__pjxy > .rls_603-kdbt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.upvt_300-tmjt
	{
		margin-top: 30px;
	}
		
	.hysic_146-qjyj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hysic_146-qjyj h2 { padding-bottom:20px; }
	.hysic_146-qjyj > .f-910_zty
	{
		padding: 20px;
	}

	.hysic_146-qjyj p + h2 { }
	.hysic_146-qjyj ul { }
	.hysic_146-qjyj li { }
	.hysic_146-qjyj table { width: 100% !important; }
	
	.hysic_146-qjyj img { max-width: 100% !important; }
	

	.upcl_678-fifo.tthw-674_cd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.upcl_678-fifo.tthw-674_cd h2
	{
		padding-bottom: 20px;
	}
	
	.upcl_678-fifo.tthw-674_cd ul
	{
		display: block;
	}
	
	.upcl_678-fifo.tthw-674_cd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.upcl_678-fifo.tthw-674_cd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.upcl_678-fifo ul.fs_360__hii > li > .g_219__akbz
	{
		float: none !important;
	}
	
	.upcl_678-fifo ul.fs_360__hii > li > .bx_654-uidad
	{
		padding: 0px;
	}
	
	
		.e_818__hajvm.tthw-674_cd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_818__hajvm.tthw-674_cd h2
	{
		padding-bottom: 20px;
	}
	
	.e_818__hajvm.tthw-674_cd ul
	{
		display: block;
	}
	
	.e_818__hajvm.tthw-674_cd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e_818__hajvm.tthw-674_cd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e_818__hajvm.tthw-674_cd ul > li .bx_654-uidad
	{
		padding: 0px;
	}
	
	.ai_99__by
	{
		    padding: 20px;
	}
	
	
	.g-91_jugy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.g-91_jugy h2
	{
		padding-bottom: 20px;
		
	}
	
	.g-91_jugy .auov_873__hdz
	{
		padding: 20px;
	}
	
	.g-91_jugy .auov_873__hdz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.g-91_jugy .o_745-bb
	{
		padding-left: 0px;
	}
	
	
	
	
	.sgdc_876__ame
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sgdc_876__ame > .hwivy_940-tth
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hwivy_940-tth > .irurn_434-bmejv
	{
		display: block;
	}
	
	.hwivy_940-tth > .demt_205__e
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hwivy_940-tth > .demt_205__e > .mtxk_619-jg
	{
		
	}
	
	
	.pbej_459__pxzd.x-183_rftxa
	{
		margin-right: 0;
	}
	
	
	.pbej_459__pxzd.x-183_rftxa .r_202__uft > input
	{
		max-width: none;
	}
	
	.pbej_459__pxzd.x-183_rftxa .euf-923_bl
	{
		max-width: none;
	}
	
	
	.mtxk_619-jg > .nhfpg_493__c.qbwhf_329-bgf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.axb_275-fqqgh
	{
		text-align: center;
	}
	
	.ffu-431_uvxez
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ffu-431_uvxez li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ffu-431_uvxez li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cxjhf-944_knb
	{
		margin-left: 20px !important;
		
	}
	
	.cxjhf-944_knb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hysic_146-qjyj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lgzs-110_hjqva a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hysic_146-qjyj > .f-910_zty.xb-306_iecj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f-910_zty ul.list-recomend > li
{
	display: block;
}
	
.rz-525_jqfs > .dv_42-g
{
	width: 100%;
	float: none;
}
	
.rz-525_jqfs > .acjdt-293_gj
{
	width: 100%;
	float: none;
}

.rz-525_jqfs > .acjdt-293_gj > .d_654__xsh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xudwf_529__heiul, .y_307__ae, .iel_953-dxgsy
{
	
}

body.y_307__ae .upvt_300-tmjt
{
	width: 800px;
}

body.y_307__ae section.upvt_300-tmjt
{
	margin-top: 50px;
}

body.y_307__ae .lpe_724-tchd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.y_307__ae .lpe_724-tchd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.y_307__ae .n_550-x .jzlw-850_s 
{
	margin: 0;
	margin-left: 20px;
}

body.y_307__ae .n_550-x .ahc_360-ytj
{
	padding: 10px 0 10px 0px; 
}

body.y_307__ae .ahc_360-ytj .n_307-maq
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.y_307__ae .ahc_360-ytj > .zcx-724_jgrur
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h > img
{
	height: 22px;
}

body.y_307__ae .cv_581-boiv .b_692__j > .auv_899-ukah
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.y_307__ae .a_950-c.active .b_692__j > .auv_899-ukah
{
	border: none;
}

body.y_307__ae .cv_581-boiv .b_692__j > .auv_899-ukah > img
{
	height: 24px;
}

body.y_307__ae .scq-969_iwg 
{
	padding:50px 0px;
}

body.y_307__ae .pbej_459__pxzd > h4.g-567_ixg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.y_307__ae .pbej_459__pxzd .euf-923_bl
{
	border-radius: 0px;
}

body.y_307__ae .mtxk_619-jg > .nhfpg_493__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.y_307__ae .mtxk_619-jg > .nhfpg_493__c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.y_307__ae .mtxk_619-jg > .nhfpg_493__c .dktz-548_hbbr
{
	top: -20px;
}


body.y_307__ae .mtxk_619-jg > .nhfpg_493__c .bipg_405__gn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.y_307__ae .rls_603-kdbt
{
	background-color: #FFFFFF;
}


body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu > div
{
	padding: 0px 30px;
}


body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu h2, body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.y_307__ae .e_818__hajvm.tthw-674_cd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.y_307__ae .ffu-431_uvxez
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.y_307__ae .ffu-431_uvxez ul
{
	display: table;
    margin: 0 auto;
}
body.y_307__ae .ffu-431_uvxez ul li
{
	line-height: 38px;
}

body.y_307__ae .ffu-431_uvxez ul li:first-child
{
	margin-left: 0px;
}

body.y_307__ae .ffu-431_uvxez ul li:last-child
{
	margin-right: 0px;
}

body.y_307__ae .axb_275-fqqgh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.y_307__ae .axb_275-fqqgh .q_366__n
{
	color: #777777; 
}


body.y_307__ae .imgblock
{
	max-width: 740px;
}


body.y_307__ae .acjdt-293_gj .imgblock
{
	max-width: 740px;
}

body.y_307__ae .e_818__hajvm ul > li .gentq_193-jcn > img
{
	max-width: 224px;
}


body.y_307__ae .sgdc_876__ame .mtxk_619-jg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.y_307__ae .upvt_300-tmjt
{
	width: 100%; 
}

	body.y_307__ae .scq-969_iwg {
    padding: 30px 12px;
	}

	body.y_307__ae .rls_603-kdbt > .ftrl-451_ghu
	{
		padding: 30px 0px;
	}

	body.y_307__ae section.upvt_300-tmjt
	{
		margin-top: 30px;
	}


	body.y_307__ae .hysic_146-qjyj > .f-910_zty
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_307__ae .upcl_678-fifo.tthw-674_cd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.y_307__ae .e_818__hajvm.tthw-674_cd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_307__ae .g-91_jugy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_307__ae .sgdc_876__ame
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.y_307__ae .hwivy_940-tth > .demt_205__e
	{
		margin-top: 50px;
	}

body.y_307__ae .cv_581-boiv .b_692__j > .auv_899-ukah
{
	width: 28px;
	height: 28px;
}

body.y_307__ae .cv_581-boiv .b_692__j > .auv_899-ukah > img
{
	height: 28px;
}
	
	
body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h
{
	width: 24px;
    height: 24px;
}


body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a > .fq-276_ec > .scei_69-h > img
{
	height: 24px;
}

	
body.y_307__ae .hcfn_924-hq > .a_950-c > .jjkq-382_ndgdm
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.y_307__ae .cv_581-boiv > .hcfn_924-hq > .a_950-c > .qegdc_899__kcksb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.y_307__ae .ffu-431_uvxez ul li
{
	line-height: 20px;
}
	
body.y_307__ae .axb_275-fqqgh
{
	margin-top: 30px;
}

	
body.y_307__ae .e_818__hajvm.tthw-674_cd ul > li
{
	padding: 0px;
}

	
}

